class RRTProceduresResponseModel {
  num? patientShare;
  num? patientShareWithTax;
  num? patientTaxAmount;
  String? procedureID;
  String? procedureName;

  RRTProceduresResponseModel({this.patientShare, this.patientShareWithTax, this.patientTaxAmount, this.procedureID, this.procedureName});

  RRTProceduresResponseModel.fromJson(Map<String, dynamic> json) {
    patientShare = json['PatientShare'];
    patientShareWithTax = json['PatientShareWithTax'];
    patientTaxAmount = json['PatientTaxAmount'];
    procedureID = json['ProcedureID'];
    procedureName = json['ProcedureName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientShare'] = this.patientShare;
    data['PatientShareWithTax'] = this.patientShareWithTax;
    data['PatientTaxAmount'] = this.patientTaxAmount;
    data['ProcedureID'] = this.procedureID;
    data['ProcedureName'] = this.procedureName;
    return data;
  }
}
